---
gitlab: yunusk
name: Mohammed Yunus Khan
job_title: Senior Security Engineer
departments:
- Security
division: Security
reports_to: jfuentes2
specialty:
- Incident Response
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Senior Security Engineer</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

